msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kfile_pcx.po\n"
"POT-Creation-Date: 2004-06-27 01:19+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_pcx.cpp:66
msgid "General"
msgstr "Cyffredinol"

#: kfile_pcx.cpp:69
msgid "Dimensions"
msgstr "Dimensiynau"

#: kfile_pcx.cpp:73
msgid "Bit Depth"
msgstr ""

#: kfile_pcx.cpp:76
msgid "Resolution"
msgstr "Cydraniad"

#: kfile_pcx.cpp:79
msgid "Compression"
msgstr ""

#: kfile_pcx.cpp:105
msgid "Yes (RLE)"
msgstr ""

#: kfile_pcx.cpp:107
msgid "None"
msgstr "Dim"
